<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.974000930786</MDI>
      <MDI key="STATISTICS_MEAN">3.2984284254842</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.72200012207</MDI>
      <MDI key="STATISTICS_STDDEV">7.0952428859149</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
